EZ_SetKbdHighlightColor(3)

NAME
EZ_SetKbdHighlightColor, EZ_SetKbdHighlightColorRGB - override the default keyboard focus highlight color

SYNOPSIS
#include <EZ.h>

void EZ_SetKbdHighlightColor( char *color_name)
void EZ_SetKbdHighlightColorRGB( int r, int g, int b)

ARGUMENTS
color_name Specifies a color.

r,g,b Specify the RGB components of a color.

DESCRIPTION
By default, widget that has the keyboard focus is highlighted by a black focus border. These two procedures set the keyboard focus highlight color to the specified color.

SEE ALSO
EZ_SetGlobalBackground(3), EZ_SetDefaultLabelFont(3)